RubyGems Navigation menu

sanultari-growl 1.0.5

growlnotify bindings

Gemfile
          gem 'sanultari-growl', '~> 1.0.5'
  
  
  
  
  
  
  

install
          gem install sanultari-growl
  
  
  
  
  
  
  

Authors:

  • TJ Holowaychuk, Karl O'Keeffe

Owners:

Total downloads 1,061

For this version 1,061

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - August 10, 2011 (103 KB)